<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-8.7824</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.2556</MDI>
      <MDI key="STATISTICS_MEAN">11.0163</MDI>
      <MDI key="STATISTICS_STDDEV">5.0873</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12007264</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55047313</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
